<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Nested a Elements | WCAG 2.1 Syntax Test Page</title>
    <link rel="stylesheet" type="text/css" media="screen" href="../../../css/unstyled.css" title="unstyled" />
    <link rel="top" href="../../../index.html" title="Accessibility Works: Home page" />
  </head>
  <body>
    <header>
      <h1><abbr>WCAG</abbr> 2.1 Syntax Test Page</h1>
    </header>
    <main>
      <p>Go to the <a href="https://www.w3.org/">
          <a href="https://www.w3.org/WAI/"><abbr>WAI</abbr> website</a>
        </a>.
      </p>
    </main>
  </body>
</html>
